{% extends "templates/page.njk" %}

{% block pageContent %}
    <h1 class="nhsuk-heading-l">{{ heading }}</h1>
    <p>{{ paragraphOne }}</p>
    <p>{{ startAgainLink|safe }}</p>
    <p>{{ contactText|safe }}</p>
{% endblock %}